# Brewery (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Beer from Malt, a staple beverage for Celtic population.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 3 Waders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |
| Health | -1 |
| Happiness | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Malt](../goods/malt.md)

**Output:** [Beer](../goods/beer.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Malthouse (Albion)](./malthouse-albion.md)
- [Barley Farm (Albion)](./barley-farm-albion.md)
